{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet"href="{% static 'style.css' %}"/>
    <title>Story 1</title>
<style>
*{
    box-sizing: border-box;
}    
body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 0;
}
.hearder{
    padding: 80px;
    text-align: center;
    background: #e2e5e2;
    color:black;
}
.hearder h1{
    font-size: 40px;
}
.navbar{
    overflow: hidden;
    background-color: #333;
}
.navbar a{
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
}
.navbar a.right{
    float: right;
}
.navbar a:hover{
    background-color: #ddd;
    color: black;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
/*sidebar left column*/
.side{
    flex: 30%;
    background-color: #f1f1f1;
    padding: 20px;
}
.main{
    flex: 70%;
    background-color: #d3d3d3;
    padding: 20px;
}

</style>
</head>
<body>

<div class="header">
    <h1>Welcome to My Website</h1>
</div>

<div class="navbar">
    <a href="#">About</a>
    <a href="#">About</a>
    <a href="#" class="right">Sosmed</a>
</div>

<div class="row">
    <div class="side">
        <h2>Bio</h2>
        <h5>Me:</h5>
        <img src="static/Firman.jpg", width="150px" height="150px">
        <h3>Name : Firman Edo Junyet</h3>
        <p>NPM: 1906399921</p>
        <p>Hobby: Games, Music, Sports</p>
        <p>Information System Student at University of Indonesia</p>
        <h3>Social Media</h3>
        <h5>My Instagram and Facebook</h5>
        <a href ="https://www.instagram.com/firmanedo_29/">
        <img src="static/instag.png", width="50px" height="50px">
        </a>
        <a href="https://www.facebook.com/firman.edo.5">
        <img src="static/faceb.png", width="50px" height="50px">
        </a>
    </div>
    <div class="main">
        <h2>Study at</h2>
        <h5>University of Indonesia, Faculty of Computer Science</h5>
        <img src="static/ui.jpeg" width="500px" height="250px">
        <p>Angkatan 2019 (Maung)</p>
        <br>
        <h2>Educational Background</h2>
        <img src="static/05.jpg", width="500px" height="250px">
        <p>SDN 05 Pagi Jakarta Selatan, Tanjung Barat</p>
        <img src="static/107.jpg", width="500px" height="250px">
        <p>SMPN 107 Jakarta, Pejaten</p>
        <img src="static/smak7.jpg", width="500px" height="250px">
        <p>SMAK 7 BPK PENABUR, Cipinang Indah</p>
    </div>
</div>
</body>
</html>
